Bug 10860 - конфликт при обновлении
: конфликт при обновлении
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/check)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-18 09:47 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-18 09:47:10
# apt-get install check
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be upgraded
  check
1 upgraded, 0 newly installed, 0 removed and 27 not upgraded.
Need to get 0B/56.3kB of archives.
After unpacking 91.3kB of additional disk space will be used.
Committing changes...
Preparing...                 
############################################################## [100%]
file /usr/lib/libcheck.so.0.0.0 from install of check-0.9.5-alt3 conflicts with 
file from package libcheck-0.9.5-alt1
E: Error while running transaction
------- Comment #1 From 2007-02-19 14:57:53 -------
упс... так и подозревал -- сдуру влил и убежал, проверив hasher'ом, но не
dist-upgrade'ом :(
------- Comment #2 From 2007-02-19 22:42:46 -------
fixed in 0.9.5-alt3
спасибо!
------- Comment #3 From 2007-02-19 23:24:22 -------
эээ... в смысле alt4
------- Comment #4 From 2007-02-20 20:58:49 -------
check-0.9.5-alt4 - ok